Subject: Re: [PATCH v2 1/3] grep: perform some minor code and comment cleanups

From: Junio C Hamano <[email-masked]>
Date: Mon, 25 Mar 2024 14:03:33 -0700

Dragan Simic <[email-masked]> writes:

> Move some variable definitions around, and reflow one comment block, to
> make the code a bit neater after spotting those slightly unpolished areas.
> There are no functional changes to the source code.

It cannot be objectively better than the original as "neater" and
'unpolished" are fairly subjective.  Let's leave this out and take
the two "obviously good" documentation improvements for now.

Thanks.